package com.example.springip.lab3.dto;

import com.example.springip.lab3.models.Position;

public class PositionDto {
    private Long Id;
    private String name;

    public PositionDto(Position position) {
        Id = position.getId();
        this.name = position.getName();
    }

    public PositionDto() {
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getId() {
        return Id;
    }

    public String getName() {
        return name;
    }
}
